[General]
gameTitle=Sekiro: Shadows Die Twice
webLink=http://helixmod.blogspot.com/2019/03/sekiro-shadows-die-twice.html
cleanedGameTitle=sekiroshadowsdietwice
helixPostUpdated=1554037849
installDirName=Sekiro
steamAppId=814380
cmFlag=0x10000102
gameLauncherExe=sekiro.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/3046323-box_ssdt.png
productPageUrl=
fallbackPath=
relativeGameIniPath=AppData\Roaming\Sekiro\GraphicsConfig.xml
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=http://www.3dsurroundgaming.com/3DVision/Sekiro_3DVision_v.1.0.rar
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nMotion Blur: Off\nDepth of Field: Off\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
